## language-support-pt 6.06+20060529

=== debian/changelog ===
language-support-pt (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-pt-br | openoffice.org2-l10n-pt-br,
    openoffice.org-help-pt-br | openoffice.org2-help-pt-br
  * Removed: openoffice.org-l10n-pt-br, openoffice.org-help-pt-br

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:48 +0100

language-support-pt (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:30 +0100

language-support-pt (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-pt-br

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:08 +0000

language-support-pt (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
