=== debian/control ===
Source: language-support-pt
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-pt
Architecture: all
Depends: mozilla-firefox-locale-pt-br, myspell-pt-br, aspell-pt, aspell-pt-br, openoffice.org-help-pt-br | openoffice.org2-help-pt-br, openoffice.org-l10n-pt-br | openoffice.org2-l10n-pt-br, thunderbird-locale-pt-br
Recommends: language-pack-pt
Description: metapackage for Portuguese language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pt.
 .
 Language: Portuguese
