=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-pt
 Architecture: all
-Depends: mozilla-firefox-locale-pt-br, myspell-pt-br, aspell-pt, aspell-pt-br, openoffice.org-help-pt-br | openoffice.org2-help-pt-br, openoffice.org-l10n-pt-br | openoffice.org2-l10n-pt-br, thunderbird-locale-pt-br
+Depends: mozilla-firefox-locale-pt-br, myspell-pt-br, aspell-pt, aspell-pt-br, openoffice.org-help-pt-br | openoffice.org2-help-pt-br, openoffice.org-l10n-pt-br | openoffice.org2-l10n-pt-br, openoffice.org-l10n-pt, thunderbird-locale-pt-br
 Recommends: language-pack-pt
 Description: metapackage for Portuguese language support
  This metapackage depends on all packages that provide native language
