## language-support-pt 7.04+20070410

=== debian/changelog ===
language-support-pt (1:7.04+20070410) feisty; urgency=low

  * Replace myspell-pt-* dependencies with myspell-pt metapackage.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 10 Apr 2007 10:57:05 +0200

language-support-pt (1:7.04+20070330) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-pt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Mar 2007 14:34:21 +0100

language-support-pt (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-pt-br, openoffice.org-hyphenation,
    openoffice.org-help-pt-br
  * Removed: openoffice.org-l10n-pt-br | openoffice.org2-l10n-pt-br,
    openoffice.org-help-pt-br | openoffice.org2-help-pt-br

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:43 +0000

language-support-pt (1:7.04+20070109) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-pt-pt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  9 Jan 2007 09:39:57 +0000

language-support-pt (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-pt-pt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 11:38:39 +0000
