## language-support-pt 7.10+20070604

=== debian/changelog ===
language-support-pt (1:7.10+20070604) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-pt-pt, myspell-pt
  * Removed: myspell-pt-br, myspell-pt-pt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  4 Jun 2007 07:41:54 +0100
