=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-pt
 Architecture: all
-Depends: mozilla-firefox-locale-pt-pt, mozilla-firefox-locale-pt-br, myspell-pt, aspell-pt, aspell-pt-br, openoffice.org-help-pt-br, openoffice.org-help-pt, openoffice.org-l10n-pt-br, openoffice.org-l10n-pt, thunderbird-locale-pt-br, openoffice.org-hyphenation
+Depends: mozilla-firefox-locale-pt-pt, mozilla-firefox-locale-pt-br, myspell-pt, aspell-pt, aspell-pt-br, openoffice.org-help-pt-br, openoffice.org-help-pt, openoffice.org-l10n-pt-br, openoffice.org-l10n-pt, thunderbird-locale-pt-br, thunderbird-locale-pt-pt, openoffice.org-hyphenation
 Recommends: language-pack-pt
 Description: metapackage for Portuguese language support
  This metapackage depends on all packages that provide native language
