=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-pt
 Architecture: all
 Depends: language-support-translations-pt, language-support-writing-pt
-Recommends: language-pack-pt
-Suggests: 
+Suggests: , language-pack-pt
 Description: metapackage for Portuguese language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
