=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-pt
 Architecture: all
-Depends: language-support-translations-pt, language-support-writing-pt
-Suggests: , language-pack-pt
+Depends: language-support-writing-pt
+Suggests: language-pack-pt
 Description: metapackage for Portuguese language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
