=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: language-support-pt
 Architecture: all
-Depends: openoffice.org-l10n-pt-br, openoffice.org-l10n-pt, openoffice.org-help-pt-br, mozilla-firefox-locale-pt-br, mozilla-firefox-locale-pt-pt, myspell-pt-br, aspell-pt, aspell-pt-br
+Depends: mozilla-firefox-locale-pt-br, mozilla-firefox-locale-pt-pt, myspell-pt-br, aspell-pt, aspell-pt-br, openoffice.org2-l10n-pt-br, openoffice.org2-help-pt-br
 Recommends: language-pack-pt
 Description: metapackage for Portuguese language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
